<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="112xxx211" />
            <CellRow scheme="x122x221x" />
            <CellRow scheme="1112x2111" />
            <CellRow scheme="1112x2111" />
            <CellRow scheme="111232111" />
            <CellRow scheme="1x11111x1" />
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="311111113" />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 x_xxx xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxx1 xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxx1 xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="111111111" />
            <CellRow scheme="122222221" />
            <CellRow scheme="121111121" />
            <CellRow scheme="12xxxxx21" />
            <CellRow scheme="121xxx121" />
            <CellRow scheme="1211x1121" />
            <CellRow scheme="1222x2221" />
            <CellRow scheme="1111x1111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx x_xxx x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x x_xxx xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x x_xxx xxx1x xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="6xxxx" col="5" time="14" />
                <Elem scheme="6xxxx" col="2" time="22" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.010000" bc2="0.020000" bc3="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.020000" rc2="0.010000" rc3="0.040000" rc4="0.010000" rc5="0.040000" rc6="0.030000" rc7="0.050000" rc8="0.030000" rc9="0.020000" bm="15" rm="3" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="xxx212xxx" />
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="x2111112x" />
            <CellRow scheme="321111123" />
            <CellRow scheme="321111123" />
            <CellRow scheme="x0211120x" />
            <CellRow scheme="322222223" />
            <CellRow scheme="322xxx223" />
            <ElemRow scheme="x_xxx x_xxx x_xxx xxxx1 xxxx1 xxxx1 x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxx1x xxx1x xxx1x xxx1x xxxxx xxx1x xxx1x xxx1x xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.030000" bc2="0.030000" bc3="0.030000" bc4="0.030000" bc5="0.030000" bc6="0.030000" bc7="0.030000" bc8="0.030000" bc9="0.030000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="2" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="111111111" />
            <CellRow scheme="123333321" />
            <CellRow scheme="123000321" />
            <CellRow scheme="123313321" />
            <CellRow scheme="xx11111xx" />
            <CellRow scheme="121111121" />
            <CellRow scheme="221333122" />
            <CellRow scheme="222333222" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx2x xxx2x xxx2x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.040000" bc2="0.050000" bc3="0.030000" bc4="0.030000" bc5="0.040000" bc6="0.050000" bc7="0.040000" bc8="0.030000" bc9="0.050000" rc1="0.020000" rc2="0.030000" rc3="0.040000" rc4="0.010000" rc5="0.020000" rc6="0.030000" rc7="0.010000" rc8="0.030000" rc9="0.020000" rm="4" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="222222222" />
            <CellRow scheme="222202222" />
            <CellRow scheme="222202222" />
            <CellRow scheme="2x22222x2" />
            <CellRow scheme="2x22222x2" />
            <CellRow scheme="232202232" />
            <CellRow scheme="232202232" />
            <CellRow scheme="232222232" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="33330xx33" />
            <CellRow scheme="330333x33" />
            <CellRow scheme="33x333033" />
            <CellRow scheme="33xx03333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x xxx1x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx1x xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="6xxxx" col="5" time="8" />
                <Elem scheme="6xxxx" col="0" time="11" />
                <Elem scheme="6xxxx" col="8" time="19" />
                <Elem scheme="6xxxx" col="3" time="20" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.030000" bc2="0.030000" bc3="0.030000" bc4="0.030000" bc5="0.030000" bc6="0.030000" bc7="0.030000" bc8="0.030000" bc9="0.030000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" bm="15" rm="3" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="131212131" />
            <CellRow scheme="33x323x33" />
            <CellRow scheme="333323333" />
            <CellRow scheme="222222222" />
            <CellRow scheme="33x222x33" />
            <CellRow scheme="33xx2xx33" />
            <CellRow scheme="333323333" />
            <CellRow scheme="333323333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx xxx2x x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
